[READERS]
count=1
[OUTPUT]
path=C:\EnGoPer\TERMINALLER\S300_Aktarim\
pathFile=data.txt
backup=C:\EnGoPer\TERMINALLER\S300_Aktarim\
backupFile=backup.txt
scSil=0
[INPUT]
csvFile=
txtFile=
csvFilePath=
[READER_1]
siraNo=1
IP=192.168.1.224
Port=5005
cihazId=1
sifre=0
model=Finger Keeper 01
[READER_2]
siraNo=2
IP=192.168.3.224
Port=5005
cihazId=1
sifre=0
model=SpeedUP
